/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Checkbox,
Icon,
Layout,
Switch,
Tabs,
Tag,
Tooltip,
} from 'ant-design-vue'
import SdBeRelatedDoc from '../sd-be-related-doc.vue'
import SdCardCollapse from '../sd-card-collapse.vue'
import SdConfigProvider from '@/common/components/sd-config-provider.vue'
import SdFlowForm from '../sd-flow-form.vue'
import SdFlowchart from '../sd-flowchart.vue'
import SdHeader from '@/common/components/sd-header.vue'
import SdInformLog from '../sd-inform-log.vue'
import SdInvalidLog from '../sd-invalid-log.vue'
import SdModifyLog from '../sd-modify-log.vue'
import SdOpinionLog from '../sd-opinion-log.vue'
import SdProcessInfo from '../sd-process-info.vue'
import SdRelateDoc from '../sd-relate-doc.vue'
import SdReminderLog from '../sd-reminder-log.vue'
import SdSortChildren from '../sd-sort-children.vue'
import SdWebflowButton from '../sd-webflow-button.vue'
import SdWebflowTabs from '../sd-webflow-tabs.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Checkbox)
Vue.use(Icon)
Vue.use(Layout)
Vue.use(Switch)
Vue.use(Tabs)
Vue.use(Tag)
Vue.use(Tooltip)

export default {
  SdBeRelatedDoc,
  SdCardCollapse,
  SdConfigProvider,
  SdFlowForm,
  SdFlowchart,
  SdHeader,
  SdInformLog,
  SdInvalidLog,
  SdModifyLog,
  SdOpinionLog,
  SdProcessInfo,
  SdRelateDoc,
  SdReminderLog,
  SdSortChildren,
  SdWebflowButton,
  SdWebflowTabs,
}
